[youtubei.js](../README.md) / FeedbackContext

# Type Alias: FeedbackContext

> **FeedbackContext** = `object`

Defined in: [src/parser/types/CommandEndpoints.ts:35](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L35)

## Properties

### cpn

> **cpn**: `string`

Defined in: [src/parser/types/CommandEndpoints.ts:36](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L36)
